.more_news_content
{
	width: 100%;
	margin: 10px auto;
}


.more_news_title
{
	width:530px;
	float:left;
    font-size: 16px;
    color: black;
    margin:15px auto;
   text-decoration: none;
   font-family:arial;
   font-weight:bold;
   line-height:1.4;
}

.line
{
width:525px;
margin:5px auto;
background-color:#003399;
height:1px;
}


.anons
{
    width:100%;
    float: left;
    font-family:arial;
    font-size:12px;
    line-height:1.4;
}

.anons .photo
{
    margin: 0 10px 15px 0;
    width: 300px;
}

.anons .time_caption {
	float: left;
	font-size: 10px;
	color: black;
	text-decoration: none;
	width: 200px;
	margin-bottom: 5px;
}
.links
{
    clear: both;
    text-align: center;
}
.links li
{
    display:inline;
    padding:2px;

}
.sub_links
{
        text-align: center;
	margin-top: 20px;
	float:left;
        display:inline;
	
}
.sub_links li
{
	
	float:left;
        display:inline;
	padding:5px;
	color:#eeeeee;
	text-decoration:none;
}
.sub_links a
{
	
	font-size: 12px;
	color: black;
	text-decoration: none;
	font-family:Arial;
	line-height:1;
	
}
.sub_news 
{
	width:500px;
	float:left;
	background-color:red;
	font-family:Arial;
	font-size:small;
	
}
.sub_news li
{
	float:left;
	display:inline;
	padding:0px;
	
}
.sub_news a
{
	float:left;
	display:inline;
	padding:0px;
	text-decoration:none;	
}

.last_link_internal {
    float: right;
    margin-top: 15px;
}

.last_link_internal a {
    font-weight: bold;
    font-size: 16px;
    color: black;
    text-decoration: none;
}

.last_link_internal a:hover {
    text-decoration: underline;
}

.more {
    float: right;
    margin-top: 15px;
}

.more a {
    color: #ae0000;
    text-decoration: none;
}